Jump to content
drobbins

GNOME 3.34.3, updated Portage CVE fix, ego-2.8.0

Recommended Posts

Recent Funtoo News:

  • GNOME 3.34.3 is now available in Funtoo (as part of gnome-kit 3.34-prime, the default kit)
  • A Gentoo dev found that it is theoretically possible for arbitrary users on the system to locallly 'exploit' a package while it is being built. Portage-2.3.78-r1 addresses this by removing 'other' permissions from /var/tmp/portage.
  • ego-2.8.0 is released with updated sync code.

Share this post


Link to post
Share on other sites

×
×
  • Create New...